/*  Copyright (c) 2001 by Oracle Corporation. All Rights Reserved. */

package oracle.portal.provider.v2.cache.invalidation;

import oracle.portal.utils.v2.ContainerException;

/**
* Thrown when there is problem with an invalidation request, such as being unable
* to contact a cache or execute a request.
*/
public class InvalidationException extends ContainerException
{
  public InvalidationException()
  {
    super();
  }

  public InvalidationException(String msg)
  {
    super(msg);
  }

  public InvalidationException(Throwable _t)
  {
    super(_t);
  }
}
